Subject: Re: cygwin programs won't end!
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Thu, 27 Apr 2000 11:56:10 -0700

[email-masked] wrote:
> 
> Thanks Kevin, that did it.
> 
> First I exported the new value of CYGWIN from within bash, to no avail.  Then I
> set it in .bashrc and restarted.  Success.  The console is now very responsive.
> 
> I still have a minimal understanding of the CYGWIN flag "tty".
> 
> Thanks again,
> 
> Vince Virgilio
> 
> "Kevin Wright" <[email-masked]> on 04/27/2000 12:03:55 PM
> 
> To:   Vincent Virgilio/Natural MicroSystems/US@Natural MicroSystems
> cc:
> Subject:  RE: cygwin programs won't end!
> 
> Vincent,
> 
> As a test, try changing the value of your CYGWIN variable to notty or
> just don't set it at all and see if this speeds up your response time.
> I had a similar experience when I set the CYGWIN variable to tty.
> 
> --Kevin
> 
> > -----Original Message-----
> > ...

I did a short test of the new net release and also noticed this slow
return to the prompt after completion.  One added piece of info that may
help is that it seems to be specific to the DOS console.  I have X11
setup and when bash was running in an xterm, there was no slow exit
problem.  I have 'tty' set in my CYGWIN variable.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]